echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 9 psmed grbbd49
if errorlevel 8 mu nt
if errorlevel 7 up -nt %1
if errorlevel 6 goto jmp
if errorlevel 5 goto move
if errorlevel 4 readfast nt %1
go %1
:jmp
jmp -nt %1
pause
go %1
:move
move -nt %1
pause
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
